.header {
    height: 80px;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.3);
    position: fixed!important;
    top: 0;
    left: 0;
    z-index: 1000;

}
.nav-i{
    background-color: rgba(0, 0, 0, 0.8)!important;
}
.header .header-logo {
    width: 256px;
    height: 34px;
    background-image: url("../images/index/logo.png?v=20221206");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    float: left;
    margin-top: 23px
}

.header>.header-content {
    width: 1200px;
    margin: 0 auto;
    height: 100%;
    position: relative;
}

.header>.header-content>.header-menus {
    color: #FFFFFF;
    font-size: 16px;
    height: 80px;
}
.header>.header-content>.header-menus li:nth-child(1){
    margin-left: 336px;
}
.header>.header-content>.header-menus li{
    float: left;
    margin-left: 50px
}
.header>.header-content>.header-menus li a:hover{
    color: #D4A550;
    opacity: 1;
    cursor: pointer;
}
.header>.header-content>.header-menus li:nth-child(2):hover{
}
.header>.header-content>.header-menus li a{
    text-align: center;
    cursor: pointer;
    opacity: 0.6;
    line-height: 80px;
    height: 80px;
    font-size:14px;
    font-family:PingFangSC-Regular;
    font-weight:400;
    color:rgba(255,255,255,1);
}

.header>.header-content>.header-menus .active a{
    color: #D4A550;
    opacity: 1;
}
.actives{
    color: #D4A550!important;
    opacity: 1!important;
}
.header>.marquee-bg{
    background-color: rgba(24, 26, 28, 0.5);
    width:100%;

}
.header>.marquee-bg>.marquee{

    color: #D4A550;
    height: 36px;
    line-height: 36px;
    font-size: 14px;
    width: 62.5%;
    min-width: 930px;
    margin: 0 auto;
    display: block;

}
.header>.marquee-bg>.marquee>a{

    color: #D4A550;


}
.header>.marquee-bg>.marquee>a>.horn{
    width: 18px;
    height: 16px;

    position: absolute;
    left: -28px;;
    top: 10px
}
.hovers{
    width: 141px;
    height: 153px;
    position: absolute;
    left: 607px;
    top: 58px;
    z-index: 1000;
    opacity: 1;
    background-image: url("../images/national_culture/headerbj.png");
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
.hovers p{
    font-size:14px;
    font-family:MicrosoftYaHei;
    font-weight:400;
    color:rgba(153,153,153,1);
    line-height:36px;
    text-align: center;
    cursor: pointer;
}
.hovers p:nth-child(1){
    margin-top:10px
}
.hovers p:hover{
    background:rgba(245,245,245,1);
    color: #333333
}
.hovers p:nth-child(1):hover{
    border-radius: 5px 5px 0 0;
}
.hovers p:nth-child(4):hover{
    border-radius: 0 0 5px 5px;
}
.hovers{
    display: none;
}
